{-----------------------------------------------------------------------------
 Unit Name: FManParam4
 Project Name : Parametricas4
 Author:    Angel Montesinos Amilibia
 Dates: 2003-2009
 Purpose: Implements TForm 'TManual' that manages the wkindow with the manual
    for the program
-----------------------------------------------------------------------------}
{

Parametricas4, workshop for the geometry of surfaces in R^4.

Parametricas4, workshop for the geometry of surfaces in R^4.


MIT License

Copyright (c) [2003 - 2018] [Angel Montesinos-Amilibia], email montesin@uv.es

Permission is hereby granted, free of charge, to any person obtaining a copy
of this software and associated documentation files (the "Software"), to deal
in the Software without restriction, including without limitation the rights
to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
copies of the Software, and to permit persons to whom the Software is
furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
SOFTWARE.


}


unit FManParam4;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, ComCtrls;

type
  TManual = class(TForm)
    RichEdit1: TRichEdit;
    titleLabel: TLabel;
    NPLabel: TLabel;
    Label1: TLabel;
    Label2: TLabel;
    procedure OnCreateForm(Sender: TObject);

  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Manual: TManual;

implementation

{$R *.dfm}

uses
  ResourceStrings;

procedure TManual.OnCreateForm(Sender: TObject);
begin
  caption:= eManual;
  Label1.Caption:= eManual;
  TitleLabel.Caption:=  eTitleLabel;
  NPLabel.caption:= eNPLabel;
  Label2.caption := eLabel2;
end;

end.
 